 <md-grid-tile-header class="head date">
               {{ order.date | date: 'dd' }}

      <button mdTooltip = "View order summary" mdTooltipPosition = "left" md-mini-fab class="eyeButton" [routerLink]="['/chef/orders/day/', order.dailyMenuId ]"  *ngIf="order.dailyMenuId != 0">
      <md-icon>visibility</md-icon>
    </button>


    </md-grid-tile-header>

<md-list >
  <md-list-item *ngFor="let food of order.foods" class="test">
    <span *ngIf="getFoodType(food.id)== 'salad'" class="icon-Salad">
          </span>
          <span *ngIf="getFoodType(food.id)== 'mainDish'" class="icon-Meal">
          </span>
           <span *ngIf="getFoodType(food.id)== 'drink'" class="icon-Drink">
          </span>
    <span class="name">
            {{ getFoodName(food.id) }}
          </span>
    <span class="quantity"> {{ food.quantity }}</span>
  </md-list-item>

  <md-grid-tile-footer *ngIf="order.dailyMenuId != 0" class="footer">

    <span >
      <span class="total">Total:</span>
    <span class="tot">{{tot?.toFixed(2)}}
    <span class="euro" [innerHTML]="globalSettingsService.getCurrency() | async"></span> </span>
    </span>
  </md-grid-tile-footer>
</md-list>
